---
key_path: counts.ci_triggers
description: Total configured Triggers in project
product_section: ops
product_stage: verify
product_group: group::continuous integration
product_category: continuous_integration
value_type: number
status: data_available
time_frame: all
data_source: database
distribution: []
tier: []
skip_validation: true
